@charset "UTF-8";

body {
	background-color: #242424;
	font-family: 'Roboto Flex', sans-serif;
}

body html {
	margin :0;
	padding: 0;
}

.container-fluid {
	display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
	min-width: 100vw;
}

.logo {
    max-width: 100%;
    max-height: 50vh; 
}

body, ul {
    margin: 0;
    padding: 0;
}

.full-screen-page {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/*navigation bar*/
.navbar {
    background-color: #333;
    color: #fff;
    position: relative;
	top: 0;
	z-index: 1000;
	padding-bottom: 80px;
}

.navbar-logo a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 24px;
}

.navbar-menu {
    list-style: none;
    display: flex;
}

.navbar-menu li {
    margin-right: 20px;
}

.navbar-menu li:last-child {
    margin-right: 0;
}

.navbar-menu a {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
}

.bar{
	position: absolute;
	top: 30px;
	left: 20px;
}

.logo2{
	position: absolute;
	top:15px;
	left: 50px;
}

.search {
	position: absolute;
	top: 30px;
	left: 300px;
}

.profile {
	position: absolute;
	top: 30px;
	left: 340px;
}

/*"carousel image"*/
.containerheader {
    position: relative;
    width: 100%;
    max-width: 100%;
    z-index: 1;
    top: 8px; 
	margin-bottom: 0px; 
}

.containerheader img {
	width: 100%;
	height: auto;
}

.text-overlay {
	position: absolute;
	top: 50%; 
	left: 5%; 
    transform: translateY(15%);
	background-color: rgba(147, 216, 15, 0.8);
	padding: 8px;
	padding-left: 15px;
	padding-right: 15px;
	text-shadow: 0.5px 0.5px 0 #000000; 
}

.text-overlay2 {
	position: absolute;
	top: 50%; 
	left: 5%; 
	transform: translateY(75%);
	background-color: rgba(33, 32, 38, 0.77); 
	padding-top: 10px;
	padding-left: 12px; 
	align-items: center;
	justify-content: space-between;
	width: 80%;
	height: 20%;
}

h3{
	font-size: 12px; 
	font-weight:700; 
	color: #fff; 
}

h1 {
    font-size: 16px;
	font-weight:700; 
    color: #fff;
    margin: 0; 
	margin-top: 5px;
}

p {
    font-size: 14px;
    font-weight: 100;
    color: #A9A9A9;
    margin: 0; 
}

.play {
	padding-left: 60px;
	display: flex;
	max-width: 22px;
	margin-left: 200px;
	transform: translateY(-120%);
	height: 100%; 
}

/*new releases text*/
.container1 {
    display: flex;
	transform: translateY(-40%);
    align-items: center; 
	box-shadow: 0px 10px 10px #000000;
	padding: 20px;
	margin: 0;	
}

.container1 img {
	margin-left: 5px;
    margin-right: 10px; 
}

h4 {
	font-size: 16px;
    color: #89C711;
    margin: 0; 
	margin-top: 5px;
}

/*album column*/
.image-container {
    display: flex;
	transform: translateY(-10%);
    justify-content: center;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 50px;
}

.image-grid {
    display: flex;
	flex-direction: column;
}

.image-row {
	display: flex;
}

/* Styling for each image-item */
.image-item {
    text-align: center; 
}

/* Add some spacing between image and text */
.image-item {
    margin-bottom: 20px;
	padding: 7px;
}

h5 {
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	padding-top: 5px;
	margin: 0;
	letter-spacing: 0.1px;
}

.image-container p {
    font-size: 10px;
    font-weight: 100;
    color: #A9A9A9;
    margin: 0; 
	text-align: left;
	letter-spacing: 0;
}
